Subject: mp2 optimization in G94 for big systems

From: "Dr. Jose Luis Garcia de Paz" <[email-masked]>
Date: Fri, 22 Dec 95 10:11:43 HOE

Dear CCL,
Merry Christmas and a Happy New Year 1996.
I need your help. Because a refree comment, I must perform a
MP2 geometry optimization of a system with 310 basis funcions.
I am using Alpha DEC 3000-600 computer with 128 Mb ram and two scratch
disk, one of 2 GB and the second one of 1Gb. I am using Gaussian 94
rev C2. From Gaussian manual I understand (may be I am wrong) I may
perform a geometry optimization with no disk space restrictions. It is
only a matter of cpu time. I tested three sets of keywords, and all
gives a device full. Allways the 2Gb disk becomes 100% full.
  Can anybody give me a hint to solve the problem?.
  Thank you very much,     Jose

1) first test
%chk=myfile.chk
%mem=14000000
# GEOM=COORD MP2=(VERYSTINGY,DIRECT) SCF=DIRECT 6-31G** OPTCYC=99
# SCFCYC=99 DENSITY=MP2 OPT=CALCHFFC MAXDISK=240MW

  big molecule with 310 basis functions.

0 1
  7   1.235588554   0.601793420   0.000000000
   ----   more atoms  -----

2) second test.
%chk=myfile.chk
%mem=14000000
%rwf=/usr/users/scr/,245MW,/usr/users/tmp/,122MW
# GEOM=COORD MP2=(STINGY,DIRECT) SCF=DIRECT 6-31G** OPTCYC=99 SCFCYC=99
# DENSITY=MP2 OPT=CALCHFFC MAXDISK=367MW

big molecule with 310 basis functions

0 1
  7   1.235588554   0.601793420   0.000000000
    -----   more atoms  -------

3) test
%chk=myfile.chk
%mem=14000000
%rwf=/usr/users/scr/,2GB,/usr/users/tmp/,1GB
# GEOM=COORD MP2=(STINGY,DIRECT) SCF=DIRECT 6-31G** OPTCYC=99 SCFCYC=99
# DENSITY=MP2 OPT=CALCHFFC MAXDISK=3GB

  -- big system with 310 basis functions -----

0 1
  7   1.235588554   0.601793420   0.000000000
   ---- more atoms ----

                                 Dr. Jose Luis Garcia de Paz
                                 (34) (1) 3974957. FAX (34) (1) 3974512.
                                 (34) (1) 3974263.
                                 Departamento de Quimica Fisica Aplicada.
                                 FACULTAD DE CIENCIAS, C-XIV-602.
                                 Universidad Autonoma de MAdrid.
                                 28049-Madrid (Spain).